Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 54)
@@ -932,48 +1055,29 @@
         private System.Windows.Forms.Panel panel1;
         private System.Windows.Forms.Button btnLineDel;
         private System.Windows.Forms.Button btnLineAdd;
-        private System.Windows.Forms.Label label5;
-        private System.Windows.Forms.Label lblLabel03;
         private System.Windows.Forms.Panel pnlBase;
         private System.Windows.Forms.Label lblCellTotal;
         private System.Windows.Forms.Button btnOtherProc;
         private System.Windows.Forms.Label label19;
-        private System.Windows.Forms.Label label4;
         private DataGridViewEX dgvAllDisplay;
         private System.Windows.Forms.Label lblLabel01;
-        private System.Windows.Forms.Label label12;
-        private System.Windows.Forms.Label label7;
-        private System.Windows.Forms.Label label6;
         private System.Windows.Forms.Panel pnlApproval;
         private System.Windows.Forms.Label lblApprovalCount;
         private System.Windows.Forms.Button btnPetition;
         private System.Windows.Forms.Button btnApproval;
-        private System.Windows.Forms.Label label14;
         private DataGridViewEX dgvPerson;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn8;
         private System.Windows.Forms.Label label11;
         private System.Windows.Forms.Label label10;
         private System.Windows.Forms.Label label9;
         private System.Windows.Forms.NumericUpDown numUD2;
         private System.Windows.Forms.Label label8;
-        private System.Windows.Forms.NumericUpDown numcUD1;
+        private System.Windows.Forms.NumericUpDown numUD1;
         private System.Windows.Forms.Label label2;
-        private System.Windows.Forms.Label label18;
-        private System.Windows.Forms.Label label15;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
-        private System.Windows.Forms.TextBox textBox1;
         private System.Windows.Forms.NumericUpDown numUD4;
         private System.Windows.Forms.NumericUpDown numUD3;
         private System.Windows.Forms.Label label16;
         private System.Windows.Forms.Label label13;
-        private System.Windows.Forms.TextBox textBox3;
-        private System.Windows.Forms.TextBox textBox2;
         private System.Windows.Forms.Label lblLabel02;
-        private System.Windows.Forms.DateTimePicker dTPCreateDate;
         private System.Windows.Forms.Panel pnlApprovalButton;
         private System.Windows.Forms.Button btnOnApproval;
         private System.Windows.Forms.Button btnNotApproval;
@@ -983,5 +1087,29 @@
         private System.Windows.Forms.Button btnFirst;
         private System.Windows.Forms.Button btnProv;
         private System.Windows.Forms.Button btnNext;
+        private System.Windows.Forms.Label lblLabel06;
+        private System.Windows.Forms.Label label23;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label lblLabel03;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Button btnDispDown;
+        private System.Windows.Forms.Button btnDispUp;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn8;
+        private System.Windows.Forms.ComboBox cmbConstructionPerson;
+        private System.Windows.Forms.ComboBox cmbDepartment;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
+        private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.TextBox textBox1;
+        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.ProgressBar PrintProgress;
+        private System.Windows.Forms.Button btnPrint;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label label3;
     }
 }
\ No newline at end of file
